
Synnefo - Bug # 197

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 02/01/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Να αλλάξει το opacity στα terminated μηχανήματα

Description

Στα terminated μηχανήματα να αλλάξει το opacity τόσο στο icon όσο και στο list view.

1. Τα εικονίδια να είναι τα grayscale pngs

2. Τα fonts πληροφορίας να είναι τα ίδια με τα active

3. To status να παραμείνει γκρι, όπως είναι τώρα

4. Τα actions (reboot,shutdown ktl) να είναι όπως στα active

History

#1 - 02/04/2011 06:47 pm - Christos Psaltis

- Status changed from New to Feedback

Το στάτους το έκανα το ίδιο γκρι με το show ώστε να μην υπάρχουν 3 διαφορετικά γκρι σε μικρή από στασση μεταξύ τους. Επίσης εάν γίνει πιο

ανοιχτό δεν φαίνεται καλά όταν γίνεται το χόβερ στο standard view. Τα υπόλοιπα διορθώθηκαν όπως είχαμε πει.

#2 - 02/11/2011 11:29 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
